signals:
- name: 20x50_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 20
  source2: EMA 50
  state: false
  value1: null
  value2: null
- name: 50x200_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 50
  source2: EMA 200
  state: false
  value1: null
  value2: null
- name: 5x15_GC
  operator: '>'
  prop1: value
  prop2: value
  range: null
  source1: EMA 5
  source2: EMA 15
  state: false
  value1: null
  value2: null
strategies: []
trades: []
